[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 4,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֬י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 9,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶֽי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 10,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֝נָ֗י⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 11,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֵֽי⁠מוֹ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 13,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֣י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֑י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָ֭נָי⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֶ֑י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵי",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶֽי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֫נֶ֥י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵי⁠הֶֽם",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנָ֣י⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 24,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֶ֖י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 27,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנָ֑⁠י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 27,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֖י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 27,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֨י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֶ֗י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָ֭נֶי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶי⁠ךָ֮",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "וּ֝⁠פְנֵי⁠הֶ֗ם",
      "strong": [
        "c:H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵ֣י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵ֣י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנָֽי⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 42,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֝נַ֗⁠י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֝נַ֗⁠י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֗י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנַ֣⁠י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֶ֥י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 45,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנַ֥יִ⁠ךְ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֭נֶי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 67,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנָ֖י⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנָֽ⁠י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֭נֶי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֝נֶ֗י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֝נֶ֗י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֣י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֝נֶ֗י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 82,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "וּ⁠פְנֵ֥י",
      "strong": [
        "c:H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 83,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְנֵי⁠הֶ֣ם",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 84,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵ֣י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 88,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֣י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֶֽי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֥י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 90,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶֽי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 95,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנָ֣י⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 102,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֨י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנִ֣ים",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶי⁠ךָ֮",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵ֣י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנָ֣י⁠ו",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 58
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָנֶ֣י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 135
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּ֭נֶי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 132,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פְּנֵ֣י",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 140,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶֽי⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 143,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "face",
      "quote": "פָּנֶ֣י⁠ךָ",
      "strong": [
        "H6440"
      ],
      "occurrence": 1
    }
  }
]
